@keyframes slidy {
0% { left: 0%; }
25% { left: 0%; }
33% { left: -100%; }
58% { left: -100%; }
66% { left: -200%; }
91% { left: -200%; }
100% { left: -300%; }
}

@-webkit-keyframes slidy {
0% { left: 0%; }
25% { left: 0%; }
33% { left: -100%; }
58% { left: -100%; }
66% { left: -200%; }
91% { left: -200%; }
100% { left: -300%; }
}

@-moz-keyframes slidy {
0% { left: 0%; }
25% { left: 0%; }
33% { left: -100%; }
58% { left: -100%; }
66% { left: -200%; }
91% { left: -200%; }
100% { left: -300%; }
}

@-o-keyframes slidy {
0% { left: 0%; }
25% { left: 0%; }
33% { left: -100%; }
58% { left: -100%; }
66% { left: -200%; }
91% { left: -200%; }
100% { left: -300%; }
}

body {
	margin: 0;
} 
div#slider { 
	overflow: hidden;
}

div#slider figure img {
	width: 25%;
	float: left;
}

div#slider figure { 
	position: relative;
	width: 400%;
	margin: 0;
	top: 125px;
	left: 0;
	text-align: left;
	font-size: 0;
	animation: 30s slidy infinite; 
}